{
    "values": [
        "ink_sac",
        "wither_rose",
        "lapis_lazuli",
        "cornflower",
        "cocoa_beans",
        "pitcher_plant",
        "redstone",
        "closed_eyeblossom",
        "blue_orchid",
        "white_tulip",
        "lilac",
        "allium",
        "torchflower",
        "orange_tulip",
        "open_eyeblossom",
        "cactus_flower",
        "peony",
        "pink_petals",
        "pink_tulip",
        "beetroot",
        "poppy",
        "rose_bush",
        "red_tulip",
        "lily_of_the_valley",
        "dandelion",
        "sunflower",
        "wildflowers"
    ]
}